Subject: bug#70593: 30.0.50; Dired: buffers of renamed dirs are broken

From: Michael Heerdegen <[email-masked]>
Date: Sat, 01 Mar 2025 16:19:41 +0100

Stefan Kangas <[email-masked]> writes:

> Did you make any progress here?

I had worked a lot on this, trying to fix the underlying problem and do
something reasonable instead of just saying "can't revert" - but that
was surprisingly hard.  There are just too many different cases, and I
gave up.

I'll get back to you, I have to have a closer look before I can post the
best version I have.

Michael.